1918005 - (ERR WIJ 50002) "Your version of Web Intelligence Rich Client is not recent enough to connect to this system" | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1918005 - (ERR WIJ 50002) "Your version of Web Intelligence Rich Client is not recent enough to connect to this system"

Symptom

Client machines running Web Intelligence Rich Client get the following error when connecting to a SBOP Business Intelligence Platform 4.x Central Management Server (CMS).

“Your version of Web Intelligence Rich Client is not recent enough to connect to this system (ERR WIJ 50002). You must upgrade your Web Intelligence Rich Client. Contact your administrator. ”


Read more...

Environment

  • SAP BusinessObjects Business Intelligence (BI) Platform 4.x
  • SAP BusinessObjects BI Platform 4.x Client tools: Web Intelligence Rich Client
  • Microsoft Windows Server 2008 R2

Product

SAP BusinessObjects Business Intelligence platform 4.0

Keywords

wrc webi richclient webirichclient cannot connect login logon version match refused denied access , KBA , BI-RA-WBI , Web Intelligence , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.